package github

  1. Overview
  2. No Docs
GitHub APIv3 client bindings

Install

Dune Dependency

Authors

Maintainers

Sources

v0.8.6.tar.gz
md5=9f7ec53277ee7c7a6f784fc914fe5db8

Description

Tags

org:mirage org:xapi-project

Published: 10 Aug 2014

Dependencies (12)

  1. ocamlbuild build
  2. cmdliner
  3. lambda-term < "2.0"
  4. stringext
  5. yojson >= "1.1.6"
  6. atdgen >= "1.2.3"
  7. lwt >= "2.4.3"
  8. cohttp >= "0.10.1" & < "0.14.0"
  9. uri >= "1.5.0"
  10. ssl
  11. ocamlfind
  12. ocaml

Dev Dependencies

None

Used by (2)

  1. github-jsoo = "4.1.0"
  2. opam-sync-github-prs < "1.1.0"

Conflicts

None

OCaml

Innovation. Community. Security.